API ReferenceApplications
POST
/v1/auth/saml/idp/ssoQuery Parameters
app?string
Request Body
application/json
SAMLRequest?string
Default
falseLength
length <= 100000RelayState?string
Length
length <= 100000SamlRequest?string
Length
length <= 100000LoginHint?string
Length
length <= 2000tenant?string
Length
length <= 100flow_token?string
Length
length <= 254login_hint?string
Length
length <= 2000SAML IDP HTTP POST binding login flow
curl -X POST "https://api.descope.com/v1/auth/saml/idp/sso" \ -H "Content-Type: application/json" \ -d '{}'{}export interface Response {} Was this helpful?